[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GradientFill

GradientFill - fill the specified rectangle with the specified colours in a gradient with the specified direction

## Declaration

Source position: graphics.pp line 1112

`public procedure TCanvas.GradientFill(`
`ARect: TRect;`
`AStart: TColor;`
`AStop: TColor;`
`ADirection: TGradientDirection`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.